/* Themify Customize Styling */
body {	
	background-color: #f7f7f7;
	font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;	font-size:16px;
	line-height:24px;

	color: #212020;margin-top: auto;
	margin-right: 2%;margin-bottom: auto;
	margin-left: 2%; 
}
a {	
	color: #0175a4; 
}
a:hover {	
	color: #615b5b; 
}
.pagewidth {	width: auto; 
}
#content {	width: auto;margin: auto; 
}
#sidebar {	width: auto;margin: auto;
	color: #8c8585;
	font-family:Open Sans; 
}
h1 {	
	font-family:Open Sans;	font-weight:bold;
	font-weight:bold;
	font-weight:bold;
	font-size:24px;
 
}
h2 {	
	font-family:Georgia, 'Times New Roman', Times, serif;	font-weight:bold;
	font-size:24px;

	color: #ff6600; 
}
h3 {	
	font-family:Open Sans;	font-weight:bold;
	font-weight:bold;
	font-weight:bold;
	font-size:22px;

	color: #ff6600; 
}
#headerwrap {	
	background-color: #1ac7fc; 
}
#site-description {	
	font-family:Montserrat;	font-size:14px;

	color: #ffffff; 
}
#main-nav {	width: auto;height: auto;margin: auto; 
}
#main-nav a {	
	font-family:Montserrat;	font-size:12px;

	color: #ffffff;
	background-color: transparent; 
}
#main-nav a:hover {	
	background-color: transparent;
	color: #000000; 
}
#main-nav .current_page_item a,  #main-nav .current-menu-item a {	
	color: #ffffff; 
}
#main-nav .current_page_item a:hover,  #main-nav .current-menu-item a:hover {	
	background-color: #b24801;
	color: #ffffff; 
}
#main-nav ul {	
	background-color: #ff6600; 
}
#main-nav ul a, #main-nav .current_page_item ul a, #main-nav ul .current_page_item a, #main-nav .current-menu-item ul a, #main-nav ul .current-menu-item a {	
	font-family:Montserrat;	font-weight:bold;
	font-weight:bold;
	font-size:12px;
 
}
#main-nav ul a, #main-nav .current_page_item ul a, #main-nav ul .current_page_item a, #main-nav .current-menu-item ul a, #main-nav ul .current-menu-item a, .fixed-header #main-nav ul a {	
	color: #ffffff; 
}
#main-nav ul a:hover, #main-nav .current_page_item ul a:hover, #main-nav ul .current_page_item a:hover, #main-nav .current-menu-item ul a:hover, #main-nav ul .current-menu-item a:hover, .fixed-header #main-nav ul a:hover {	
	color: #ffffff; 
}
#main-nav ul a:hover, #main-nav .current_page_item ul a:hover, #main-nav ul .current_page_item a:hover, #main-nav .current-menu-item ul a:hover, #main-nav ul .current-menu-item a:hover {	
	background-color: #993a3a; 
}
.post {	
	background-color: transparent;margin: auto; 
}
.post-title, .post-title a {	
	font-family:Open Sans;	font-weight:bold;
	font-weight:bold;
	font-weight:bold;
	font-size:100%;
	line-height:100%;

	color: #ff6600; 
}
.post-title a:hover {		font-weight:bold;
	font-weight:bold;

	color: #000000; 
}
.single-post .post-title {	
	font-family:Open Sans;	font-weight:600;
	font-size:200%;
	line-height:100%;
margin: auto; 
}
.post-meta a:hover {	
	color: #ff0000; 
}
.post-date {	
	color: #bdbdbd;
	font-family:Montserrat;	font-size:13px;
 
}
.more-link {	
	color: #b34141; 
}
.page-title {	
	color: #1ac7fc;
	font-family:Montserrat;	font-size:40px;
	line-height:80px;

	background-color: transparent; 
}
#sidebar a {	
	color: #615b5b;
	font-family:Open Sans;	font-weight:bold;
	font-weight:bold;
	font-size:14px;
 
}
#sidebar a:hover {	
	color: #1ac7fc; 
}
#sidebar .widget {	
	color: #246980; 
}
#sidebar .widgettitle {	
	color: #ffffff;
	font-family:Montserrat;	font-size:12px;

	background-color: #1ac7fc; 
}
#footerwrap {	
	background-color: #615b5b; 
}
#footer {	
	color: #dedede;
	font-family:Open Sans;	font-size:16px;
 
}
#footer a {	
	color: #ffffff;
	font-family:Open Sans;	font-weight:bold;
	font-weight:bold;
	font-size:12px;
 
}
#footer a:hover {	
	color: #1ac7fc; 
}
#footer-nav {	
	background-color: #615b5b; 
}
#footer-nav a {		font-weight:bold;
	font-weight:bold;

	color: #615b5b;
	background-color: #615b5b; 
}

/* Themify Custom CSS */
.footer-widgets .widget {margin-bottom: 0; /* Shrink vertical gap in footer, below social widget */ }

.themify_announcement .announcement_post a.more-link{ display: none; /* Hide More button on Announcement Bar */}


#main-nav a { /*  Header menu */ font-weight: bold; /* default: not bold */ padding: 10px 10px 7px;}
ul#main-nav {  padding: 0px 0; /* default: 40px */}
h1#site-logo {  padding: 0px 0 0px; /* default: 65px 0 30px */}
h2#site-description {  margin-bottom: 0px; /* default: 30px */}
.mobile-button span {  font-size: 2.0em; /* The "Menu" text in narrow window */}
div#site-logo {  padding: 0px 0 0px; /* 65px 0 30px */}
div#site-description {  margin: 0;}
.social-widget {  padding-bottom: 0px;margin: 0px;}
p {  margin: .2em 0 .2em; /* .2em 0 .5em */padding: 0;}
#content {  padding: 1%; /*  Gap between header and main 7% 0 0;*/ width:85%;}
#sidebar {  padding: 1%; /*  Gap between header and main 5% 0 5%;*/ width:15%; max-width: 170px; }
#main-nav ul:before {  border-bottom: 8px solid #ff6600; /* Up wedge on top of dropdown menu */}
#main-nav ul .current-menu-item a, #main-nav li:hover > ul a {  color: #FFFFFF;}
.back-top a {  background: #CfE;}
.back-top a:hover {  background: #000000;}
h1 {  font-size: 3em;margin: 0 0 .4em; }
h2, h3, h4, h5, h6 {  margin: 0 0 .4em; /*  Gap between header and next text 0 0 1.4em;*/}
input, textarea, select, input[type=search], button { font-size: 95%;font-family: OpenSans, sans-serif; /*  Search box */}
#tag_cloud-8 a {  font-weight: normal;/*  Tag Cloud */}
/*  Footer Up Arrow */.back-top a {  background: #363535;}
.back-top a:hover {  background: #1AC7FC;}
/*  Stop image "dim" on hover in posts */
.single .entry-content a img:hover{  opacity: 1; }
/*  Post Navigation */
.post-nav {  padding: 5% 0;clear: both;}
.sidebar-none .post-nav {  padding-bottom: 0;}
.post-nav .prev,.post-nav .next {  width: 47%;position: relative;}
.post-nav a {  text-transform: uppercase;font-family: Montserrat, sans-serif;color: #ff6600;font-size: 1.5em;text-decoration: none;display: block;}
.post-nav a:hover {  text-decoration: none;color: #615b5b;}
.post-nav .prev {  float: left;}.post-nav .next {  float: right;text-align: right;}
/* post nav arrow */
.post-nav .arrow {  background: #fc0;color: #fff;font: .8em/100% Montserrat, sans-serif !important;display: block;width: auto;float: left;width: 22px;height: 20px;padding: 2px 0 0;text-align: center;margin: 0 10px 50px 0;border-radius: 10em;}
.post-nav .next .arrow {  float: right;margin-left: 10px;margin-right: 0;}
.post-nav a:hover span {  opacity: .5;-webkit-transition: 0.3s;-moz-transition: 0.3s;-ms-transition: 0.3s;transition: 0.3s;}@media screen and (max-width: 976px) { /* Themify Customize Styling */
a {	
	color: #0175a4; 
}
h2 {	
	color: #ff6600; 
}
h3 {	
	color: #ff6600; 
}
#headerwrap {	
	background-color: #1ac7fc; 
}
#main-nav a:hover {	
	background-color: #000000;
	color: #000000; 
}
#main-nav .current_page_item a,  #main-nav .current-menu-item a {	
	color: #ffffff; 
}
#main-nav .current_page_item a:hover,  #main-nav .current-menu-item a:hover {	
	background-color: #b24801;
	color: #ffffff; 
}
.post-title a:hover {	
	color: #000000; 
}
.page-title {	
	color: #1ac7fc; 
}
#sidebar a:hover {	
	color: #1ac7fc; 
}
#sidebar .widgettitle {	
	background-color: #1ac7fc; 
}
#footerwrap {	
	background-color: #615b5b; 
}
#footer a:hover {	
	color: #1ac7fc; 
}
#footer-nav {	
	background-color: #615b5b; 
}
#footer-nav a {	
	color: #615b5b;
	background-color: #615b5b; 
}
 }@media screen and (max-width: 768px) { /* Themify Customize Styling */
body {	
	background-color: #f7f7f7;
	color: #212020; 
}
a {	
	color: #0175a4; 
}
a:hover {	
	color: #615b5b; 
}
#sidebar {	
	color: #8c8585; 
}
h1 {	
	font-family:Open Sans;	font-weight:300;
 
}
h2 {	
	font-family:Open Sans;	font-weight:300;

	color: #ff6600; 
}
h3 {	
	font-family:Open Sans;	font-weight:300;

	color: #ff6600; 
}
#headerwrap {	
	background-color: #1ac7fc; 
}
#main-nav a {	
	color: #ffffff;
	background-color: #f5dcdc; 
}
#main-nav a:hover {	
	background-color: rgba(0,0,0,0.00);
	color: rgba(0,0,0,0.00); 
}
#main-nav .current_page_item a,  #main-nav .current-menu-item a {	
	color: #ffffff; 
}
#main-nav .current_page_item a:hover,  #main-nav .current-menu-item a:hover {	
	background-color: #b24801;
	color: #ffffff; 
}
#main-nav ul {	
	background-color: #ff6600; 
}
#main-nav ul a, #main-nav .current_page_item ul a, #main-nav ul .current_page_item a, #main-nav .current-menu-item ul a, #main-nav ul .current-menu-item a, .fixed-header #main-nav ul a {	
	color: #ffffff; 
}
#main-nav ul a:hover, #main-nav .current_page_item ul a:hover, #main-nav ul .current_page_item a:hover, #main-nav .current-menu-item ul a:hover, #main-nav ul .current-menu-item a:hover, .fixed-header #main-nav ul a:hover {	
	color: #ffffff; 
}
#main-nav ul a:hover, #main-nav .current_page_item ul a:hover, #main-nav ul .current_page_item a:hover, #main-nav .current-menu-item ul a:hover, #main-nav ul .current-menu-item a:hover {	
	background-color: #993a3a; 
}
.post-title, .post-title a {	
	color: #ff6600; 
}
.post-title a:hover {	
	color: rgba(0,0,0,0.00); 
}
.post-meta a:hover {	
	color: #ff0000; 
}
.post-date {	
	color: #bdbdbd; 
}
.more-link {	
	color: #b34141; 
}
.page-title {	
	color: #1ac7fc; 
}
#sidebar a {	
	color: #615b5b; 
}
#sidebar a:hover {	
	color: #1ac7fc; 
}
#sidebar .widget {	
	color: #246980; 
}
#sidebar .widgettitle {	
	color: #ffffff;
	background-color: #1ac7fc; 
}
#footerwrap {	
	background-color: #615b5b; 
}
#footer {	
	color: #dedede; 
}
#footer a {	
	color: #ffffff; 
}
#footer a:hover {	
	color: #1ac7fc; 
}
#footer-nav {	
	background-color: #615b5b; 
}
#footer-nav a {	
	color: #615b5b;
	background-color: #615b5b; 
}
 }@media screen and (max-width: 480px) { /* Themify Customize Styling */
#main-nav a:hover {	
	background-color: rgba(0,0,0,0.00);
	color: rgba(0,0,0,0.00); 
}
.post-title a:hover {	
	color: rgba(0,0,0,0.00); 
}
 }